アップデート未適用でKindleがエラー状態に、22日までに適用を

 

Amazon.co.jpは、2016年3月22日までにKindle電子書籍リーダーのアップデートを適用しない場合サービスが利用できなくなるとして、期日までにアップデートするようユーザーに呼びかけた

2016年3月22日までにアップデートを適用しない場合、「Kindleを接続することができない」というエラーメッセージが表示され、コンテンツのダウンロードやサービスが利用できなくなる。3月22日までは3G/Wi-Fiでのアップデートが行えるが、期日以降にエラーメッセージが表示された場合は、USBケーブル経由による手動アップデートを行なう必要がある。

アップデート対象機種は、2012年以前の日本未発売モデルを含むKindle。詳細は下表の通り。

アップデート対象機種

関連キーワード

人気記事

一覧

新着記事